
.p-page__wrap{
	border-top: 11px solid #ff0400;
}

.view_pc .base01{
	max-width: 900px;
}

.p-page__wrap .p-shop__header{
	text-align: left;
	background-image:url(https://file003.shop-pro.jp/PA01408/484/img/headback.gif);
	background-repeat:no-repeat;
	border-bottom: 3px solid #ff0400;
}

.p-page__wrap .p-shop__header a{
	display: inline-block;
	width: 336px;
	height: 125px;
	background-image:url(https://file003.shop-pro.jp/PA01408/484/img/headlogo.gif);
	background-repeat:no-repeat;
}

.p-page__wrap .p-shop__header a span{
	display: none;
}

.c-button{
	font-weight: bold;
	background-color: #ff0400 !important;
	color: #fff !important;
}
.c-button:hover{
	background-color: #ff0400 !important;
	opacity: 0.6;
}

.p-page__title{
	font-size: 30px;
	font-weight: bold;
	color: #008b46;
}

